import request from '@/utils/request'

// 获取左侧树列表接口
export function getLeftTreeListAPI(data) {
    return request({
        url: '/smartArchives/data/classify/listAll',
        method: 'GET',
        data: data,
    })
}

// 获取数据列表接口
export function getListDataSetAPI(query) {
    return request({
        url: '/smartArchives/data/Collect/list',
        method: 'GET',
        params: query,
    })
}
